<?php
/*
*
* @author (Макс) Freedom <by_freedom@bk.ru>
* ICQ 286-0-666
*
*/
func::head($lang['contact']);
echo '<div class="container">';
echo '<ul class="form-group">
<li class="form-group-item">'.$lang['faq'] . '!</li></ul>';
echo '<ul class="form-group">
<li class="form-group-item">ICQ: <b>'.$user['icq'].'</b></li>
<li class="form-group-item">E-mail: <b>'.$user['mail'].'</b></li></ul>';
echo '</div>';
func::foot();
?>